@echo off

if exist catalog1.exe catalog1.exe 
if exist readme.doc GOTO README
if exist catalog1.exe GOTO REMOVE
if exist engcat.exe GOTO START

:README
README README.DOC
if exist readme.doc rename readme.doc readme.txt

:REMOVE
ERASE CATALOG1.EXE 

:START
set clipper=F30;SWAPK;20000;
ENGCAT.EXE
